.top_menu {
  padding: 25px 15px 0;
  clear: both; }

.stickUpTop {
  position: relative;
  width: 100%;
  left: 0;
  top: 0; }

.stickUpHolder {
  padding: 0;
  max-width: 100%; }

.isStuck {
  padding-top: 15px;
  background: #fff; }

@media only screen and (max-width: 1199px) {
  .isStuck .container {
    padding-left: 15px;
    padding-right: 15px; } }
.top_menu > ul, .top_menu .stickUpHolder > ul {
  margin-bottom: 0;
  padding: 0; }
  @media (max-width: 767px) {
    .top_menu > ul, .top_menu .stickUpHolder > ul {
      background: #fff;
      -webkit-box-shadow: 0 0 10px 10px rgba(205, 212, 222, 0.5);
      box-shadow: 0 0 10px 10px rgba(205, 212, 222, 0.5); } }
  .top_menu > ul > li + li + li + li + li + li + li,
  .top_menu > ul > li + li, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li,
  .top_menu .stickUpHolder > ul > li + li {
    margin-left: 5px; }
    .top_menu > ul > li + li + li + li + li + li + li > a,
    .top_menu > ul > li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li > a,
    .top_menu .stickUpHolder > ul > li + li > a {
      background: #02b8e3; }
      @media (max-width: 767px) {
        .top_menu > ul > li + li + li + li + li + li + li > a,
        .top_menu > ul > li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li > a,
        .top_menu .stickUpHolder > ul > li + li > a {
          background: none; } }
    @media (max-width: 767px) {
      .top_menu > ul > li + li + li + li + li + li + li,
      .top_menu > ul > li + li, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li,
      .top_menu .stickUpHolder > ul > li + li {
        margin-left: 0; } }
  .top_menu > ul > li + li + li + li + li + li + li + li > a,
  .top_menu > ul > li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li + li > a,
  .top_menu .stickUpHolder > ul > li + li + li > a {
    background: #8dca00; }
    @media (max-width: 767px) {
      .top_menu > ul > li + li + li + li + li + li + li + li > a,
      .top_menu > ul > li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li + li > a,
      .top_menu .stickUpHolder > ul > li + li + li > a {
        background: none; } }
  .top_menu > ul > li + li + li + li + li + li + li + li + li > a,
  .top_menu > ul > li + li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li + li + li > a,
  .top_menu .stickUpHolder > ul > li + li + li + li > a {
    background: #fe9400; }
    @media (max-width: 767px) {
      .top_menu > ul > li + li + li + li + li + li + li + li + li > a,
      .top_menu > ul > li + li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li + li + li + li > a,
      .top_menu .stickUpHolder > ul > li + li + li + li > a {
        background: none; } }
  .top_menu > ul > li + li + li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li > a {
    background: #d92469; }
    @media (max-width: 767px) {
      .top_menu > ul > li + li + li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li > a {
        background: none; } }
  .top_menu > ul > li + li + li + li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li > a {
    background: #f8c40d; }
    @media (max-width: 767px) {
      .top_menu > ul > li + li + li + li + li + li > a, .top_menu .stickUpHolder > ul > li + li + li + li + li + li > a {
        background: none; } }
  .top_menu > ul > li, .top_menu .stickUpHolder > ul > li {
    float: left; }
    .top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {
    background: #7e57cc;
    border-radius: 5px 5px 0 0;
    color: #fff;
    height: 67px;
    display: block;
    padding: 20px 20px 0;
    position: relative;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-family: 'Courgette', cursive;
    font-size: 22px;
}
      @media (max-width: 1199px) {
        .top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {
          font-size: 19px;
          padding: 20px 18px 0; } }
      @media (max-width: 991px) {
        .top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {
          font-size: 16px;
          height: 56px;
          padding: 16px 15px 0; } }
      .top_menu > ul > li > a:after, .top_menu .stickUpHolder > ul > li > a:after {
        background: inherit;
        border-radius: 5px 5px 0 0;
        content: '';
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%; }
      .top_menu > ul > li > a span, .top_menu .stickUpHolder > ul > li > a span {
        position: relative;
        z-index: 1; }
      @media (max-width: 767px) {
        .top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {
          background: none;
          border-radius: 0;
          color: #4f4e4f;
          height: auto;
          padding: 14px 15px; }
          .top_menu > ul > li > a:after, .top_menu .stickUpHolder > ul > li > a:after {
            display: none; } }
    .top_menu > ul > li:hover > a, .top_menu > ul > li.sfHover > a, .top_menu > ul > li.sfHoverForce > a, .top_menu > ul > li > a:hover, .top_menu .stickUpHolder > ul > li:hover > a, .top_menu .stickUpHolder > ul > li.sfHover > a, .top_menu .stickUpHolder > ul > li.sfHoverForce > a, .top_menu .stickUpHolder > ul > li > a:hover {
      color: #fff; }
      .top_menu > ul > li:hover > a:after, .top_menu > ul > li.sfHover > a:after, .top_menu > ul > li.sfHoverForce > a:after, .top_menu > ul > li > a:hover:after, .top_menu .stickUpHolder > ul > li:hover > a:after, .top_menu .stickUpHolder > ul > li.sfHover > a:after, .top_menu .stickUpHolder > ul > li.sfHoverForce > a:after, .top_menu .stickUpHolder > ul > li > a:hover:after {
        top: -10px; }
      @media (max-width: 767px) {
        .top_menu > ul > li:hover > a, .top_menu > ul > li.sfHover > a, .top_menu > ul > li.sfHoverForce > a, .top_menu > ul > li > a:hover, .top_menu .stickUpHolder > ul > li:hover > a, .top_menu .stickUpHolder > ul > li.sfHover > a, .top_menu .stickUpHolder > ul > li.sfHoverForce > a, .top_menu .stickUpHolder > ul > li > a:hover {
          background: #7e57cc;
          color: #fff; } }
    .top_menu > ul > li:hover > span.menu-mobile-grover:before, .top_menu .stickUpHolder > ul > li:hover > span.menu-mobile-grover:before {
      color: #fff; }
    @media only screen and (min-width: 768px) {
      .top_menu > ul > li ul.is-simplemenu, .top_menu > ul > li ul.is-simplemenu ul, .top_menu .stickUpHolder > ul > li ul.is-simplemenu, .top_menu .stickUpHolder > ul > li ul.is-simplemenu ul {
        background: #fff;
        border: 1px solid #ccc;
        display: none;
        position: absolute;
        right: -200px;
        top: -1px;
        width: 200px;
        z-index: 99; } }
    @media only screen and (max-width: 767px) {
      .top_menu > ul > li ul.is-simplemenu, .top_menu > ul > li ul.is-simplemenu ul, .top_menu .stickUpHolder > ul > li ul.is-simplemenu, .top_menu .stickUpHolder > ul > li ul.is-simplemenu ul {
        background: #fff; } }
    .top_menu > ul > li > ul.is-simplemenu, .top_menu .stickUpHolder > ul > li > ul.is-simplemenu {
      left: 0;
      right: auto;
      top: 59px; }
    @media only screen and (max-width: 767px) {
      .top_menu > ul > li, .top_menu .stickUpHolder > ul > li {
        float: none;
        position: relative;
        width: 100%; }
        .top_menu > ul > li > a, .top_menu .stickUpHolder > ul > li > a {
          border-right: none; } }
.top_menu ul.menu, .top_menu .stickUpHolder ul.menu {
  position: relative; }
  @media only screen and (max-width: 767px) {
    .top_menu ul.menu, .top_menu .stickUpHolder ul.menu {
      display: none; } }
.top_menu li a, .top_menu .stickUpHolder li a {
  position: relative; }
.top_menu li.simple, .top_menu li li, .top_menu .stickUpHolder li.simple, .top_menu .stickUpHolder li li {
  position: relative; }
.top_menu li li a, .top_menu .stickUpHolder li li a {
  color: #7e57cc;
  display: block;
  font: 400 14px/16px Arial, Helvetica, sans-serif;
  padding: 7px 0;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
.top_menu li li.sfHover > a, .top_menu li li:hover > a, .top_menu li li.sfHoverForce > a, .top_menu .stickUpHolder li li.sfHover > a, .top_menu .stickUpHolder li li:hover > a, .top_menu .stickUpHolder li li.sfHoverForce > a {
  color: #02b7e1; }
.top_menu .menu_badge, .top_menu .stickUpHolder .menu_badge {
  background: #f00;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 10px;
  line-height: 12px;
  margin-left: 10px;
  padding: 1px 5px 2px 5px;
  position: absolute;
  right: -5px;
  top: -2px;
  z-index: 2; }
.top_menu .is-megamenu, .top_menu .stickUpHolder .is-megamenu {
  background: #fff;
  border-top: 8px solid #7e57cc;
  display: none;
  padding: 20px 30px;
  width: 100%;
  -moz-box-shadow: 0 5px 13px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 13px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 13px rgba(0, 0, 0, 0.2); }
  @media only screen and (min-width: 768px) {
    .top_menu .is-megamenu, .top_menu .stickUpHolder .is-megamenu {
      position: absolute;
      top: 67px;
      left: 0;
      z-index: 1; } }
  @media (max-width: 991px) {
    .top_menu .is-megamenu, .top_menu .stickUpHolder .is-megamenu {
      top: 56px;
      padding: 15px 25px; } }
  @media (max-width: 479px) {
    .top_menu .is-megamenu, .top_menu .stickUpHolder .is-megamenu {
      padding: 15px; } }
  .top_menu .is-megamenu .megamenu-row, .top_menu .stickUpHolder .is-megamenu .megamenu-row {
    padding-top: 15px;
    padding-bottom: 15px; }
  .top_menu .is-megamenu h3, .top_menu .stickUpHolder .is-megamenu h3 {
    display: none; }
  .top_menu .is-megamenu .megamenu-row-2 ul li, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li {
    overflow: hidden; }
    @media (max-width: 479px) {
      .top_menu .is-megamenu .megamenu-row-2 ul li, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li {
        text-align: center;
        padding-bottom: 15px; } }
    .top_menu .is-megamenu .megamenu-row-2 ul li p, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li p {
      float: left;
      margin: 0 25px 0 0; }
      @media (max-width: 1199px) {
        .top_menu .is-megamenu .megamenu-row-2 ul li p, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li p {
          margin-right: 20px;
          width: 50%; } }
      .top_menu .is-megamenu .megamenu-row-2 ul li p img, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li p img {
        height: auto;
        width: 100%; }
      @media (min-width: 768px) and (max-width: 991px) {
        .top_menu .is-megamenu .megamenu-row-2 ul li p, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li p {
          margin-right: 10px; } }
      @media (max-width: 479px) {
        .top_menu .is-megamenu .megamenu-row-2 ul li p, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 ul li p {
          width: 100%;
          margin-right: 0;
          float: none; } }
  .top_menu .is-megamenu .megamenu-row-2 h4, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h4 {
    color: #fff;
    font: 400 24px/26px Arial, Helvetica, sans-serif;
    margin: 14px 0 5px; }
    @media (min-width: 768px) and (max-width: 991px) {
      .top_menu .is-megamenu .megamenu-row-2 h4, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h4 {
        font-size: 20px;
        line-height: 20px;
        margin: 10px 0 5px; } }
    @media (max-width: 479px) {
      .top_menu .is-megamenu .megamenu-row-2 h4, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h4 {
        margin: 15px 15px 10px; } }
  .top_menu .is-megamenu .megamenu-row-2 h5, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 {
    color: #fff;
    font: 700 105px/80px Arial, Helvetica, sans-serif;
    margin: 0; }
    .top_menu .is-megamenu .megamenu-row-2 h5 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 em {
      font-size: 50px;
      font-weight: normal; }
    @media (max-width: 1199px) {
      .top_menu .is-megamenu .megamenu-row-2 h5, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 {
        font-size: 80px;
        line-height: 60px; }
        .top_menu .is-megamenu .megamenu-row-2 h5 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 em {
          font-size: 45px;
          line-height: 45px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .top_menu .is-megamenu .megamenu-row-2 h5, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 {
        font-size: 55px;
        line-height: 45px; }
        .top_menu .is-megamenu .megamenu-row-2 h5 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 em {
          font-size: 30px;
          line-height: 30px; } }
    @media (max-width: 479px) {
      .top_menu .is-megamenu .megamenu-row-2 h5, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 {
        font-size: 55px;
        line-height: 45px; }
        .top_menu .is-megamenu .megamenu-row-2 h5 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h5 em {
          font-size: 30px;
          line-height: 30px; } }
  .top_menu .is-megamenu .megamenu-row-2 h6, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 {
    color: #fff;
    font: 700 36px/40px Arial, Helvetica, sans-serif;
    margin: 0; }
    .top_menu .is-megamenu .megamenu-row-2 h6 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 em {
      display: block;
      font-size: 48px;
      line-height: 50px;
      text-transform: uppercase; }
    @media (max-width: 1199px) {
      .top_menu .is-megamenu .megamenu-row-2 h6, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 {
        font-size: 30px;
        line-height: 35px; }
        .top_menu .is-megamenu .megamenu-row-2 h6 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 em {
          font-size: 38px;
          line-height: 39px; } }
    @media (min-width: 768px) and (max-width: 991px) {
      .top_menu .is-megamenu .megamenu-row-2 h6, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 {
        font-size: 24px;
        line-height: 20px; }
        .top_menu .is-megamenu .megamenu-row-2 h6 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 em {
          font-size: 28px;
          line-height: 35px; } }
    @media (max-width: 479px) {
      .top_menu .is-megamenu .megamenu-row-2 h6, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 {
        font-size: 24px;
        line-height: 20px; }
        .top_menu .is-megamenu .megamenu-row-2 h6 em, .top_menu .stickUpHolder .is-megamenu .megamenu-row-2 h6 em {
          font-size: 28px;
          line-height: 35px; } }
  .top_menu .is-megamenu #column-1-1 li + li,
  .top_menu .is-megamenu #column-1-2 li + li,
  .top_menu .is-megamenu #column-1-3 li + li, .top_menu .stickUpHolder .is-megamenu #column-1-1 li + li,
  .top_menu .stickUpHolder .is-megamenu #column-1-2 li + li,
  .top_menu .stickUpHolder .is-megamenu #column-1-3 li + li {
    border-top: 1px solid #e0e0e0; }
  .top_menu .is-megamenu .column-1-3 ul.content li.product-info, .top_menu .stickUpHolder .is-megamenu .column-1-3 ul.content li.product-info {
    border-top: none; }
  .top_menu .is-megamenu #column-2-1 li.html, .top_menu .stickUpHolder .is-megamenu #column-2-1 li.html {
    background: #d92469; }
  .top_menu .is-megamenu #column-2-2 li.html, .top_menu .stickUpHolder .is-megamenu #column-2-2 li.html {
    background: #02b8e3; }
  .top_menu .is-megamenu ul.content > li, .top_menu .stickUpHolder .is-megamenu ul.content > li {
    overflow: hidden;
    margin-bottom: 12px; }
    .top_menu .is-megamenu ul.content > li > a, .top_menu .stickUpHolder .is-megamenu ul.content > li > a {
      color: #4f4e4f;
      font: 16px/22px Arial, Helvetica, sans-serif;
      margin: 0 0 8px;
      text-transform: capitalize; }
      .top_menu .is-megamenu ul.content > li > a:hover, .top_menu .stickUpHolder .is-megamenu ul.content > li > a:hover {
        color: #02b7e1; }
    .top_menu .is-megamenu ul.content > li .product-name, .top_menu .stickUpHolder .is-megamenu ul.content > li .product-name {
      margin: 0 0 6px; }
      .top_menu .is-megamenu ul.content > li .product-name a, .top_menu .stickUpHolder .is-megamenu ul.content > li .product-name a {
        color: #02b7e2;
        padding: 0; }
        .top_menu .is-megamenu ul.content > li .product-name a:hover, .top_menu .stickUpHolder .is-megamenu ul.content > li .product-name a:hover {
          color: #7e57cc; }
    .top_menu .is-megamenu ul.content > li .price, .top_menu .stickUpHolder .is-megamenu ul.content > li .price {
      color: #fa2c2c;
      font: 400 21px/23px Arial, Helvetica, sans-serif; }
      .top_menu .is-megamenu ul.content > li .price.old-price, .top_menu .stickUpHolder .is-megamenu ul.content > li .price.old-price {
        color: #4f4e4f; }
      @media (max-width: 1199px) {
        .top_menu .is-megamenu ul.content > li .price, .top_menu .stickUpHolder .is-megamenu ul.content > li .price {
          font-size: 18px;
          line-height: 20px; } }
    .top_menu .is-megamenu ul.content > li .product-description, .top_menu .stickUpHolder .is-megamenu ul.content > li .product-description {
      display: none; }
    .top_menu .is-megamenu ul.content > li .product-image, .top_menu .stickUpHolder .is-megamenu ul.content > li .product-image {
      float: left;
      margin-right: 15px;
      width: 30%; }
      .top_menu .is-megamenu ul.content > li .product-image a, .top_menu .stickUpHolder .is-megamenu ul.content > li .product-image a {
        display: block;
        border: 1px solid #e2e2e2;
        padding: 0; }
  .top_menu .is-megamenu ul.content ul, .top_menu .stickUpHolder .is-megamenu ul.content ul {
    display: block !important;
    opacity: 1 !important; }
.top_menu .menu-title, .top_menu .stickUpHolder .menu-title {
  background: #02b8e3;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font: 21px/22px Arial, Helvetica, sans-serif;
  padding: 17px 20px;
  position: relative;
  text-transform: uppercase;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .top_menu .menu-title:hover, .top_menu .stickUpHolder .menu-title:hover {
    background: #fee300;
    color: #fff; }
  .top_menu .menu-title:after, .top_menu .stickUpHolder .menu-title:after {
    content: "\f067";
    cursor: pointer;
    font-family: 'FontAwesome';
    font-size: 16px;
    height: 30px;
    position: absolute;
    right: 6px;
    top: 20px;
    width: 30px;
    z-index: 1; }
  .top_menu .menu-title.active:after, .top_menu .stickUpHolder .menu-title.active:after {
    content: "\f068"; }
  @media only screen and (min-width: 768px) {
    .top_menu .menu-title, .top_menu .stickUpHolder .menu-title {
      display: none; } }
.top_menu .menu-mobile-grover:before, .top_menu .stickUpHolder .menu-mobile-grover:before {
  position: absolute;
  content: "\f067";
  font-family: 'FontAwesome';
  height: 30px;
  width: 30px;
  font-size: 16px;
  top: 20px;
  right: 6px;
  cursor: pointer;
  z-index: 1; }
  @media only screen and (min-width: 768px) {
    .top_menu .menu-mobile-grover:before, .top_menu .stickUpHolder .menu-mobile-grover:before {
      display: none; } }
.top_menu .menu-mobile-grover.active:before, .top_menu .stickUpHolder .menu-mobile-grover.active:before {
  content: "\f068"; }
@media only screen and (max-width: 767px) {
  .top_menu .is-simplemenu li, .top_menu .stickUpHolder .is-simplemenu li {
    border-top: 1px solid #ccc; }
    .top_menu .is-simplemenu li .menu-mobile-grover:before, .top_menu .stickUpHolder .is-simplemenu li .menu-mobile-grover:before {
      top: 8px;
      right: 0;
      font-size: 18px; }
    .top_menu .is-simplemenu li a, .top_menu .stickUpHolder .is-simplemenu li a {
      display: block;
      font-size: 14px;
      padding: 8px 10px; }
    .top_menu .is-simplemenu li li a, .top_menu .stickUpHolder .is-simplemenu li li a {
      padding-left: 20px; }
    .top_menu .is-simplemenu li li li a, .top_menu .stickUpHolder .is-simplemenu li li li a {
      padding-left: 30px; }
    .top_menu .is-simplemenu li li li li a, .top_menu .stickUpHolder .is-simplemenu li li li li a {
      padding-left: 40px; }
  .top_menu li.simple ul, .top_menu .stickUpHolder li.simple ul {
    display: none; }
  .top_menu .megamenu-col.col-sm-3, .top_menu .stickUpHolder .megamenu-col.col-sm-3 {
    float: left;
    width: 50%; }
    .top_menu .megamenu-col.col-sm-3.first-in-line-sm, .top_menu .stickUpHolder .megamenu-col.col-sm-3.first-in-line-sm {
      clear: left; } }
@media only screen and (max-width: 480px) {
  .top_menu .megamenu-col.col-sm-3, .top_menu .stickUpHolder .megamenu-col.col-sm-3 {
    width: 100%; } }

.red {
  background: #f00; }

/**** Left/Right column menu ****/
.left_column_menu .block_content li, .right_column_menu .block_content li {
  position: relative; }
.left_column_menu .block_content li.simple ul, .right_column_menu .block_content li.simple ul {
  display: none; }
  @media only screen and (min-width: 768px) {
    .left_column_menu .block_content li.simple ul, .right_column_menu .block_content li.simple ul {
      position: absolute;
      top: -1px;
      width: 200px;
      border: 1px solid #ccc;
      background: #fff;
      z-index: 999; } }
  @media only screen and (max-width: 767px) {
    .left_column_menu .block_content li.simple ul li, .right_column_menu .block_content li.simple ul li {
      border-top: 1px solid #ccc;
      position: relative; }
      .left_column_menu .block_content li.simple ul li a, .right_column_menu .block_content li.simple ul li a {
        display: block;
        padding: 10px 0 10px 15px;
        position: relative; }
      .left_column_menu .block_content li.simple ul li li a, .right_column_menu .block_content li.simple ul li li a {
        padding-left: 25px; } }
.left_column_menu .block_content > ul > li, .right_column_menu .block_content > ul > li {
  border-top: 1px solid #ccc;
  position: relative; }
  .left_column_menu .block_content > ul > li > a, .right_column_menu .block_content > ul > li > a {
    display: block;
    padding: 10px 0;
    position: relative; }
  .left_column_menu .block_content > ul > li:first-child, .right_column_menu .block_content > ul > li:first-child {
    border: none; }
.left_column_menu .block_content span.menu_badge, .right_column_menu .block_content span.menu_badge {
  font-size: 10px;
  display: inline-block;
  background: #f00;
  color: #fff;
  padding: 1px 5px 2px 5px;
  line-height: 12px;
  border-radius: 3px;
  margin-left: 10px; }
.left_column_menu .block_content li.simple li a, .right_column_menu .block_content li.simple li a {
  padding: 4px 5px;
  display: block; }
.left_column_menu .block_content div.is-megamenu, .right_column_menu .block_content div.is-megamenu {
  display: none; }
  .left_column_menu .block_content div.is-megamenu ul, .right_column_menu .block_content div.is-megamenu ul {
    display: block !important;
    opacity: 1 !important; }
    .left_column_menu .block_content div.is-megamenu ul.content > li > a, .right_column_menu .block_content div.is-megamenu ul.content > li > a {
      font-weight: bold;
      text-transform: uppercase; }
    .left_column_menu .block_content div.is-megamenu ul.content > li li, .right_column_menu .block_content div.is-megamenu ul.content > li li {
      padding-left: 5px; }
  @media only screen and (min-width: 768px) {
    .left_column_menu .block_content div.is-megamenu, .right_column_menu .block_content div.is-megamenu {
      position: absolute;
      top: 0;
      width: 600px;
      padding: 15px;
      background: #fff;
      border: 1px solid #ccc;
      z-index: 999; } }
  @media only screen and (min-width: 481px) and (max-width: 767px) {
    .left_column_menu .block_content div.is-megamenu .megamenu-col.col-sm-3, .right_column_menu .block_content div.is-megamenu .megamenu-col.col-sm-3 {
      width: 50%;
      float: left; }
      .left_column_menu .block_content div.is-megamenu .megamenu-col.col-sm-3.first-in-line-sm, .right_column_menu .block_content div.is-megamenu .megamenu-col.col-sm-3.first-in-line-sm {
        clear: left; } }
.left_column_menu .block_content .menu-mobile-grover:after, .right_column_menu .block_content .menu-mobile-grover:after {
  position: absolute;
  right: 0;
  top: 12px;
  height: 15px;
  width: 15px;
  line-height: 15px;
  font-size: 15px;
  content: "\f067";
  font-family: 'FontAwesome';
  z-index: 1;
  cursor: pointer; }
.left_column_menu .block_content .menu-mobile-grover.active:after, .right_column_menu .block_content .menu-mobile-grover.active:after {
  content: "\f068"; }

.left_column_menu li.simple ul {
  right: -200px; }

.right_column_menu li.simple ul {
  left: -200px; }

.left_column_menu div.is-megamenu {
  right: -600px; }

.right_column_menu div.is-megamenu {
  left: -600px; }

/*.top_menu .is-megamenu, .top_menu .stickUpHolder .is-megamenu {
	display: block !important;
}*/
